/*
Theme Name: Twenty Twenty-One Child
Template: twentytwentyone
*/ 
.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) img {
    outline: 0px dotted var(--wp--style--color--link, var(--global--color-primary))!important;
}
.has-background-white .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button):not(.ha-creative-btn):not(.post-list-filter-item):not(.woocommerce-tabs ul li.active a):not(.elementor-button, .paoc-popup-click){background: rgb(0 0 0 / 0%)!important;}
.has-background-white .site a:focus:not(.wp-block-button__link):not(.wp-block-file__button):not(.ha-creative-btn):not(.post-list-filter-item):not(.woocommerce-tabs ul li.active a):not(footer a, .elementor-button, .paoc-popup-click){color: #ff258e!important;}
.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button){text-decoration: none!important;}
input[type=text]:focus, input[type=email]:focus, input[type=url]:focus, input[type=password]:focus, input[type=search]:focus, input[type=number]:focus, input[type=tel]:focus, input[type=date]:focus, input[type=month]:focus, input[type=week]:focus, input[type=time]:focus, input[type=datetime]:focus, input[type=datetime-local]:focus, input[type=color]:focus, .site textarea:focus, .site .button:focus, button:focus, input[type=submit]:focus, input[type=reset]:focus, .wp-block-search .wp-block-search__button:focus, .wp-block-button .wp-block-button__link:focus, .wp-block-file a.wp-block-file__button:focus, select:focus
{outline: 0px dotted var(--form--border-color)!important;}
button.sub-menu-toggle {
    display: none !important;
}
.swiper-container{
	overflow-x: hidden;
}
.elementor-icon-list-items {
    list-style: none;
}
/* common */
mark{
	color:#FF6C19!important;
	background: none;
}
.elementor-button:hover {
    padding-left: 36px;
	padding-right: 36px;
}
.elementor-button{
	transition: 0.4s ease-out all;
}
/* cookie */
.cky-title {
    margin-bottom: 15px !important;
}
.cky-btn {
    border: 0px !important;
    color: #fff !important;
    padding: 13px 20px !important;
}
.cky-notice-des {
    font-size: 14px !important;
}
/* tabel */
.ue-table__container{
	overflow-x: scroll!important;
}
.tabulator-cell, .tabulator-col{
	display: inline-flex!important;
}
/* a tag color */
.elementor-accordion-title:not(.elementor-active .elementor-accordion-title), .related-post-col a, .portfolio-website-url .elementor-icon-box-description a{
    color: #000 !important;
}
.related-post-col a:hover, .portfolio-website-url .elementor-icon-box-description a:hover{
    color: #ff6c19 !important;
}
/* header */
.mobile-menu nav{
	position: fixed!important;
    top: 0!important;
    left: 0!important;
    width: 100%!important;
    height: 100%!important;
    z-index: 999!important;
    transform-origin: left !important;
    transition: unset !important;
   background-color: rgba(0, 0, 0, .6) !important; 
margin-top: 0px !important;
}
.mobile-menu nav #menu-2-f6b87a7{
	width: 300px !important;
    height: 120vh;
    background: #fff;
    margin-inline-start: unset;
    padding: 30px;
}
.mobile-menu .elementor-menu-toggle__icon--close{
	position: fixed;
    left: 260px;
    top: 16px;
    height: 20px !important;
    z-index: 9999;
	fill: #000 !important;
}
.mobile-menu .elementor-menu-toggle.elementor-active .elementor-menu-toggle__icon--open{
	display:block!important;
}
.mobile-menu .elementor-menu-toggle__icon--open{
	width: 25px !important;
}
.mobile-menu .sub-menu {
    margin-bottom: 20px;
}
.mobile-menu .sub-menu li:not(:last-child) a{
	font-size: 14px!important;
    padding-top: 12px!important;
    padding-bottom: 12px!important;
    border-bottom-style: solid;
    border-bottom-color: #c4c4c4;
    border-bottom-width: 1px;
}
/* sticky header */
.she-header  {
    box-shadow: 0 0 7px #7d7d7d;
}
.she-header .uc-mega_menu-burger-icon {
    color: #000 !important;
}
.she-header h2, .she-header ul li a:not(.uc-mega_menu_list .uc-mega_menu_list_item:last-child a, .elementor-button){
    color: #000 !important;
}
.she-header ul li a:hover:not(.uc-mega_menu_list .uc-mega_menu_list_item:last-child a:hover, .elementor-button:hover), .menu-dropdwon .elementor-image-box-title:hover a, .menu-dropdwon .elementor-icon-box-title:hover a{
	color: #ff6c19 !important;
}
.she-header .uc-mega_menu_list .uc-mega_menu_list_item:last-child a:hover img{
	 filter: unset!important;
}
.she-header .e-con-inner {
    padding-top: 0px;
}
/* strick header uk site */
.she-header .elementor-nav-menu--dropdown {
   box-shadow :0 0 7px #7d7d7d!important;}
.she-header .elementor-item.has-submenu .e-fas-angle-down path {
    fill: #000000 !important;}
.she-header .elementor-item.has-submenu:hover .e-fas-angle-down path {
    fill: #ff6c19 !important;}
.elementor-nav-menu .sub-arrow {
   padding: 5px;
 }
.elementor-item.has-submenu:hover .sub-arrow svg {
    transform: rotate(-180deg);
}

/* footer */
.elementor-location-footer .elementor-icon-list-item a span:hover {
    color: #ff6c19 !important;
}
#esfpx_email_0fe74ada6116e {
    border: 0px;
    background: #292727;
    color: #9a9a9a;
    padding: 10px 15px;
    font-size: 14px;
    width: 100%;
    margin: 0px 0px 5px 0px;
	border-radius: 10px;
}
.es_subscription_form input[type="submit"] {
    width: 100%;
    padding: 10px;
}
.elementor-location-footer .elementor-icon-list-item{
	display: flex;
}
.elementor-location-footer .elementor-icon-list-item svg{
	width: 16px;
    height: 16px;
    margin-top: 10px;
    margin-right: 10px;
}
input.es_required_field {
    display: none;
}
/* elementor form */
.ele-form input::placeholder, .ele-form textarea::placeholder {
    opacity: 1 !important;
}
.ele-form .select-caret-down-wrapper, .ele-form .elementor-message-danger::before, .ele-form .elementor-message-success::before{
    display: none;
}
.ele-form select {
    background-image: url(/wp-content/uploads/2024/05/down.png) !important;
    background-repeat: no-repeat;
    background-size: 11px;
}
.ele-form input, .ele-form select {
    height: 50px;
}
.ele-form textarea {
    height: 74px;
}
.ele-form button {
    width: 100%;
    margin-top: 15px;
}
.elementor-form select option {
    background: #fff !important;
    color: #1b1b1b !important;
}
/* search form */
.elementor-search-form__container{
	display: flex;
    border: 1px solid #E1E1E1;
	justify-content: space-between;
}
input[type=search]{
	padding: 0px 15px !important;
    height: 48px !important;
    border: 0 !important;
    margin: 0px;
    width: 100%;
    background: no-repeat;
	font-size: 14px;
}
.elementor-search-form__submit{
	height: 48px!important;
	background-image: none !important;
    border: 0px !important;
    border-radius: 0px 7px 7px 0px !important;
	display: flex!important;
    align-items: center!important;
    justify-content: center!important;
    width: 50px!important;
}
.elementor-search-form__submit svg {
    fill: #fff;
    width: 16px;
    height: 16px;
	margin-top: 5px!important;
}
input.elementor-search-form__input::-webkit-search-cancel-button{
	position: relative;
    right: -9px;
    top: 1px;
    -webkit-appearance: none;
    height: 16px;
    width: 16px;
    border-radius: 10px;
    background-image: url(/wp-content/uploads/2024/06/cancel.png) !important;
    background-repeat: no-repeat;
    background-position: center;
	cursor: pointer
}
/* all pages banner image */
.service-detail-img img {
    height: 350px !important;
    object-fit: cover;
    max-width: 100% !important;
}
/* home */
.cta-sec h2, .counter-number .elementor-counter-number-wrapper{
	transition: 0.4s ease-out all;
}
.award-img img {
    max-width: 100% !important;
    height: 38px !important;
	object-fit: contain;
}
.seo-tabs img {
    height: 300px !important;
    object-fit: cover;
}
.seo-tabs li:first-child a {
    border-radius: 35px 0px 0px 0px !important;
}
.seo-tabs li:last-child a {
    border-radius: 0px 35px 0px 0px !important;
}
.counter-number .elementor-counter-title {
    text-align: center;
}
.service-tabs #uc_uc_bullet_tabs_elementor_bd51c0b {
    align-items: center;
}
.service-tabs .uc_tab_nav {
    display: grid !important;
    grid-template-columns: repeat(2, 1fr);
	gap: 24px;
}
.service-tabs .uc_tab_nav li{
    border-radius: 10px!important;
    text-align: center;
}
.service-tabs .r-tabs-accordion-title a{
	 border-radius: 10px!important;
}
.service-tabs .uc_tab_nav li:nth-child(1), .service-tabs .r-tabs-accordion-title:nth-child(1) a{
	 background: #62A5B7!important;
}
.service-tabs .uc_tab_nav li:nth-child(2), .service-tabs .r-tabs-accordion-title:nth-child(3) a{
	 background: #8860D4!important;
}
.service-tabs .uc_tab_nav li:nth-child(3), .service-tabs .r-tabs-accordion-title:nth-child(5) a{
	 background: #FF258E!important;
}
.service-tabs .uc_tab_nav li:nth-child(4), .service-tabs .r-tabs-accordion-title:nth-child(7) a{
	 background: #FAB956!important;
}
.service-tabs .uc_tab_nav li:nth-child(5), .service-tabs .r-tabs-accordion-title:nth-child(9) a{
	 background: #8860D4!important;
}
.service-tabs .uc_tab_nav li:nth-child(6), .service-tabs .r-tabs-accordion-title:nth-child(11) a{
	 background: #62A5B7!important;
}
.service-tabs .uc_tab_nav:before {
    content: "";
    position: absolute;
    left: 20%;
    top: 54%;
    transform: translate(-50%, -50%);
    width: 260px;
    height: 260px;
    border: 20px solid white;
    opacity: 0.1;
}
.form-sec:before {
    content: "";
    position: absolute;
    height: 75vh;
    background: radial-gradient(50% 50% at 50% 50%, #FFFFFF 0%, rgba(255, 255, 255, 0) 100%);
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.1;
}
.case-study .elementor-widget-container {
    width: fit-content;
}
.case-study-quote-img img {
    max-width: 171px !important;
    height: 171px !important;
}
.banner-slider img {
    width: 100% !important;
    height: 38px !important;
    object-fit: contain !important;
    border-radius: 0px !important;
}
.banner-slider .swiper-slide {
    padding-top:25px!important;
	padding-right:15px!important;
	padding-bottom:0px!important;
	padding-left:0px!important;
}
.before-after-img img {
    height: 100% !important;
    max-width: 100% !important;
}
.common-review .elementor-star-rating{
	 order: 1;
}
.common-review cite .elementor-testimonial__title {
    margin-bottom: 8px;
    margin-top: 3px;
}
.common-review .swiper-pagination-progressbar{
	background: #d5d3d300;
}
/* about */
.about-banner-img img{
    height: 500px !important;
    object-fit: contain;
}
.about-top-img img {
   	max-width: 100% !important;
    height: 300px !important;
    object-fit: cover;
}
.about-bottom-img img{
	max-width: 100% !important;
    height: 500px !important;
    object-fit: cover;
}
.about-review .elementor-testimonial__name {
    margin-bottom: 4px;
}
.about-review .swiper-wrapper {
    margin-bottom: 23px;
}
.about-review .swiper-pagination-bullet, .service-case-study .owl-dot{
    width: 25px !important;
    height: 7px !important;
    border-radius: 10px !important;
}
.about-review .swiper-pagination-bullet-active, .service-case-study .owl-dot.active {
	width: 37px !important;
    height: 7px !important;
    border-radius: 10px !important;
}
/* blog sidebar */
.accordion-container {
    display: grid;
    row-gap: 30px;
}
.accordion-title {
   background: #fff !important;
    border: 0px !important;
    cursor: pointer;
    color: #000 !important;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
	padding: 0px !important;
}
.accordion-title .category-image {
    width: 20px;
    height: 18px;
    margin-right: 10px;
}
.accordion-content {
	max-height: 0;
	overflow: hidden;
    transition: max-height 0.3s ease-out, padding 0.3s ease-out;
    padding: 0 15px;
}
.accordion-content ul {
    padding: 0px 0px 0px 25px;
    border-left: 1px solid #e1e1e1;
    list-style: none;
}
.accordion-content ul li{
	padding: 0px 0px 20px 0px;
}
.accordion-item.active .accordion-content {
     padding: 30px 0px 10px 20px !important;
    max-height: fit-content !important;
}
.accordion-arrow {
   	border: solid #000;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transition: transform 0.3s ease;
}
.accordion-arrow.down {
    transform: rotate(45deg);
}
.accordion-arrow.up {
    transform: rotate(-135deg);
}
.accordion-content ul li a {
    color: #1B1B1B;
    font-family: "Gordita Regular", Sans-serif;
    font-size: 13px;
    line-height: 1.6em;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-weight: 600;
}
.all-tags {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding: 0px;
    list-style: none;
    row-gap: 9px;
    column-gap: 9px;
}
.all-tags a {
    background: #FF6C193B;
    padding: 6px 10px;
    width: 100% !important;
    display: block;
    text-align: center;
    font-size: 14px;
    border-radius: 5px;
    font-weight: 500;
    font-family: "Gordita Regular", Sans-serif;
	color: #000;
}
.related-post-col p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    font-weight: 600;
    font-size: 14px;
}
.related-post-col {
    margin-bottom: 20px;
}
.related-post-meta-data {
    display: flex;
    font-size: 12px;
}
.related-post-row {
    border-left: 1px solid #e1e1e1;
    padding-left: 25px;
}
.seprate {
    margin: 0px 8px;
}
/* blog page */
.blog h3, .blog .uc_post_text{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.blog h3{
    -webkit-line-clamp: 1;
}
.blog .uc_post_text {
    -webkit-line-clamp: 3;
}
.blog i {
    color: #ff6c19;
}
.blog .ue_post_grid_item img {
    clip-path: polygon(0% 0%, 0% 100%, 60% 100%, 90% 40%, 60% 10%, 63% 40%, 90% 40%, 60% 100%, 100% 100%, 100% 0%);
}
.blog .ue_post_grid_item:hover img {
    clip-path: polygon(0% 0%, 0% 100%, 60% 100%, 90% 40%, 60% 10%, 90% 10%, 90% 40%, 60% 100%, 100% 100%, 100% 0%);
    filter: grayscale(1);
    scale: 1.05;
    transition: 600ms ease-in-out !important
}
.blog .page-numbers {
    color: #000;
    background: #FF6C193B;
    padding: 4px 12px;
    border-radius: 5px;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none !important;
    margin: 0px;
    height: 44px;
    width: 44px;
}
.blog .page-numbers.current {
    background: #FF6C19;
	color: #fff;
}
.blog .uc-posts-pagination {
    margin-top: 35px;
	display: flex;
	column-gap: 12px;
}
.page-id-11712 .hide-on-blog-page {
    display: none;
}
/* blog single page */
.post_tags a {
    background: #ff6c19;
    color: #fff !important;
    margin-right: 10px;
    font-size: 13px;
    padding: 4px 8px 7px 8px;
    border-radius: 5px;
}
.elementor-widget-theme-post-featured-image img {
    max-width: 100% !important;
	width: 100% !important;
    object-fit: cover;
}
.previ-next-post .elementor-post-navigation {
    column-gap: 20px;
}
.post-content-left img:not(.elementor-widget-theme-post-featured-image img), .case-study-content img{
    height: 100% !important;
    max-width: 100% !important
}
.post-content-left ul, .case-study-content ul {
    padding-left: 20px;
    font-family: "Gordita Regular", Sans-serif;
    display: grid;
    row-gap: 15px;
}
.post-content-left a strong, .case-study-content a strong{
    color: #ff6c19;
}
/* hide related post from sidebar on blog single page (post which does not have related post) */
.postid-16566 .hide-on-blog-page {
    display: none;
}
/* seo audit service */
.audits-icon img, .content-strategy-icon img, .white-icon-on-service img{
    height: 64px !important;
    max-width: 64px !important;
	object-fit: contain;
}
.benefits-icon-left .elementor-icon{
    margin-top: 5px;
}
.benefits-icon-left .elementor-icon, .icon-top .elementor-icon, .about-values .ue-step-icon{
    background: linear-gradient(115deg, #C82A17 10%, #E75F06 100%);
}
.benefits-img img {
    height: 450px !important;
	object-fit: cover;
}
.why-use-img {
    height: fit-content;
}
.why-use-img img{
	height: 430px !important;
    object-fit: cover;
    max-width: 100% !important;
}
.faq .elementor-accordion-item {
    margin-bottom: 20px;
}
.faq .elementor-tab-title{
	display: flex;
	column-gap:5px;
}
.faq .e-font-icon-svg {
    margin-top: 4px;
}
.service-case-study .owl-stage-outer{
	 margin-bottom: 45px;
}
.service-case-study .uc_image_carousel_content, .case-studies-grid .uc_content{
	 background: linear-gradient(to top, rgb(0 0 0) 0%, rgb(0 0 0 / 67%) 65%, rgba(0, 0, 0, 0) 100%);
}
/* wordpress-development */
.wp-site-types img {
    height: 50px !important;
    width: 50px !important;
}
.wp-services h3 {
    margin-top: -4px;
}
/* google-ads */
.google-ads-works img {
    height: 150px !important;
    max-width: 150px !important;
	width: 150px !important;
    object-fit: cover;
}
/* post pagination on archive & search page */
#archive-post .pagination {
    margin: 0px !important;
    border: 0px;
	padding: 30px 0px 0px;
}
#archive-post .nav-links {
    justify-content: flex-start;
	column-gap: 12px;
}
/* 404 page */
.error404 {
    height: 100vh;
    display: flex;
    align-items: center;
}
.error404 .elementor-location-header, .error404 .elementor-location-footer{
	display: none;
}
.error404 .error-404 {
    text-align: center;
    padding: 100px 0px 100px;
}
.error404 h2 {
	font-size: 30px;
	margin-top: 0px;
}
.error404 img {
    height: 160px;
}
/* search page */
.search-results .no-search-sec, .search-no-results .search-sec{
	 display: none;
}
.elementor-search-form__submit .e-font-icon-svg-container{
	height: 48px;
    width: 50px;
}
.elementor-search-form__submit svg {
    margin: 0px !important;
}
/* portfolio */
.portfolio-grid i {
    color: #ff6c19;
}
.portfolio-grid .uc_content {
    justify-content: start !important;
}
.portfolio-grid .uc_content .uc_content_inner {
    width: -webkit-fill-available;
}
.portfolio-grid .uc_post_grid_style_one_item:hover .uc_content {
    opacity: unset!important;
}
.portfolio-grid .uc_content .uc_post_text, .portfolio-grid .uc_content .ue_p_title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.portfolio-grid .uc_content .uc_post_text {
    -webkit-line-clamp: 3;
}
.portfolio-grid .uc_content .ue_p_title {
    -webkit-line-clamp: 1;
}
.portfolio-grid .uc_content .uc_post_text, .portfolio-grid .uc_content .uc_post_button{
	position: absolute;
    bottom: -100%;
    transition: ease-in-out all 0.25s;
    -webkit-transition: ease-in-out all 0.25s;
    padding-right: 30px;
}
.portfolio-grid .uc_post_grid_style_one_item:hover .uc_content .uc_post_text{
	bottom: 100px;
}
.portfolio-grid .uc_post_grid_style_one_item:hover .uc_content .uc_post_button{
	bottom: 58px;
}
.portfolio-form input[type=email] {
    padding: 0px;
}
.portfolio-form input[type=email]:focus{
	box-shadow: inset 0 0 0 0px!important;
}
.portfolio-form .elementor-button{
	width: 100%;
}
/* portfolio detail page */
.portfolio-sidebar-icon img {
    max-width: 50px !important;
    height: 50px !important;
}
.elementor-slideshow__title {
    display: none;
}
.portfolio-img img{
	border-radius:10px!important;
}
.portfolio-website-url a{
	display: block;
    overflow: hidden;
    text-overflow: ellipsis;
}
.portfolio-website-url .elementor-icon-box-content{
	overflow: hidden;
}
/* other seo pages */
.seo-pages-icons img{
	width: 60px !important;
    height: 60px !important;
}
.seo-pages-bottom-img img {
    height: 400px !important;
    object-fit: cover;
    max-width: 100% !important;
}
/* industry-solution */
.industry-solution-img img {
    height: 450px !important;
    max-width: 100% !important;
    object-fit: cover;
}
/* book app form */
.calendly-inline-widget iframe{
	max-height: 100%!important;
}
.statepage-btn .elementor-button{
    background-image: unset!important;
	border-color : #ffffff;
}

/* responsive */
@media only screen and (min-width: 1400px) {
/*     .e-con > .e-con-inner {
        max-width: 1320px;
    } */
	.e-parent > .e-con-inner {
        max-width: 90%;
    }
	.e-child >.e-con-inner {
    	max-width: 100% !important;
	}
}
@media only screen and (min-width: 1025px){
	.uc-mega_menu_list .uc-mega_menu_list_item:last-child a{
    	border: 1px solid #878787!important;
    	border-radius: 6px!important;
		font-size: 14px!important;
		padding:10px 16px!important;
	}
	.she-header .uc-mega_menu_list .uc-mega_menu_list_item:last-child a, .she-header .uc-mega_menu_list .uc-mega_menu_list_item:last-child a:hover {
		border-color: #FF4500;
    	background-image: linear-gradient(115deg, #C82A17 10%, #E75F06 100%)!important;
		color: #FFF!important;
	}
	.elementor-widget-theme-post-featured-image img {
		height: auto !important;
	}
}
@media only screen and (max-width: 1024px){
	#uc_mega_menu_elementor_4c63046 .uc-mega_menu-burger-icon, 
	#uc_mega_menu_elementor_4c63046 .uc-mega_menu-close-btn-icon{
		justify-content: end!important;
	}
	.uc-mobile-mode ul {
    	align-items: baseline;
	}
	.uc-mobile-mode a:not(.elementor-button) {
    	color: #000 !important;
	}
	.uc-mobile-mode .uc-mega_menu_list .uc-mega_menu_list_item:last-child a img{
		filter: invert(85%);
	}
	.service-tabs .uc_bullet_tabs {
    	display: block !important;
	}	
	.service-tabs .uc_bullet_tabs ul {
    	width: 100% !important;
	}
	.service-tabs .uc_tab_nav:before{
		display: none !important;
	}	
	.common-review .elementor-testimonial__header, .common-review .elementor-testimonial__content {
   		 padding: 20px !important;
	}
	.single-post .elementor-shortcode .e-con-inner, .single-portfolio .elementor-shortcode .e-con-inner{
    	max-width: 100% !important;
	}
	.all-tags {
    	grid-template-columns: repeat(2, 1fr)!important;
	}	
	.portfolio-grid .uc_content .uc_post_text {
    	-webkit-line-clamp: 2!important;
	}
	.portfolio-grid .uc_content .uc_post_text, .portfolio-grid .uc_content .uc_post_button{
		padding-right: 20px!important;
	}	
	.elementor-21927 .elementor-element.elementor-element-8454805 .tabulator .tabulator-header .tabulator-col {
    padding: 0px!important; 
}
	
	.tabulator .tabulator-header .tabulator-col .tabulator-col-content .tabulator-col-title {
   
    text-wrap: wrap!important;
}
}
@media only screen and (min-width: 768px){
	.cta-sec:hover h2, .counter-number .elementor-counter-number-wrapper:hover{
		transform: scale(1.1);
	}
	/* book-appointment-center-btn */
	.book-appointment-center-btn .elementor-button-wrapper {
    	text-align: center;
	}
	.seo-pages-bottom-img img {
    height: 400px !important;
    object-fit: cover;
    width: 100% !important;
}
}
@media only screen and (max-width: 767px){
	.service-tabs .r-tabs-nav {
    	display: none !important;
	}
	.error404 h2 {
		font-size: 20px!important;
	}
	.error404 img {
    	height: 90px!important;
	}
	.portfolio-grid .uc_post_grid_style_one_item:hover .uc_content .uc_post_text {
    	bottom: 90px!important;
	}
	.portfolio-grid .uc_post_grid_style_one_item:hover .uc_content .uc_post_button {
    	bottom: 45px!important;
	}
	.wp-bg-respo {
    	background-image: linear-gradient(270deg, #F7F7F7 80%, #F7F7F7 0%) !important;
	}	
	.counter-number .elementor-counter-title {
    	text-align: left;
		justify-content: start !important;
	}	
	.counter-number .elementor-counter-number-wrapper .elementor-counter-number-prefix {
    	display: none;
	}
	.google-ads-works img {
    	height: 100px !important;
    	max-width: 100px !important;
	}	
	.seo-audit-icon-bg {
    	background-position: left !important;
	}
	.audits-icon {
    	width: fit-content;
    	margin-left: 58px;
	}
	.about-review .swiper-pagination {
    	text-align: left!important;
	}
	.elementor-widget-theme-post-featured-image img {
		height: auto !important;
	}
	.sitemap .elementor-shortcode{
		grid-template-columns: repeat(1, 1fr) !important;
	}
	
	
	
}
@media only screen and (max-width: 399px){
	#esfpx_email_0fe74ada6116e, .es_subscription_form input[type="submit"]{
		width: 85%;
	}
	 
}
@media only screen and (max-width: 480px) {
    .Service-card-section .dce-acf-repeater-grid {
        grid-template-columns: 1fr !important;
        gap: 20px;
    }
}


@media only screen and (max-width: 1200px) and (min-width: 1025px){
	.uc-mega_menu_list .uc-mega_menu_list_item {
    	padding: 0 calc(36px / 2)!important;
	}
	#industry-solution {
    	width: 100%;
	}
}
@media only screen and (max-width: 1024px) and (min-width: 768px){
	#esfpx_email_0fe74ada6116e, .es_subscription_form input[type="submit"]{
		width: 70%;
	}	
	.elementor-widget-theme-post-featured-image img {
		height: auto !important;
	}
	.error404 .error-404 {
   		 padding: 90px 0px 90px!important;
	}
	.error404 h2 {
		font-size: 25px!important;
	}
	.error404 img {
    	height: 110px!important;
	}	
	.portfolio-grid .uc_post_grid_style_one_item:hover .uc_content .uc_post_text {
    	bottom: 133px!important;
	}
	.portfolio-grid .uc_post_grid_style_one_item:hover .uc_content .uc_post_button {
    	bottom: 90px!important;
	}
	  .Service-card-section .dce-acf-repeater-grid {
        grid-template-columns: repeat(2, 1fr)!important;
        gap: 25px;
    }
	
}
@media only screen and (max-width: 767px) and (min-width: 580px){
	#esfpx_email_0fe74ada6116e, .es_subscription_form input[type="submit"]{
		width: 45%;
	}
}

@media only screen and (max-width: 579px) and (min-width: 400px){
	#esfpx_email_0fe74ada6116e, .es_subscription_form input[type="submit"]{
		width: 60%;
	}
}
@media only screen and (max-width: 820px) and (min-width: 660px){
	.ser-dropdown {
    	width: 48% !important;
	}
}
@media only screen and (max-width: 991px) and (min-width: 768px){
	.content-ser-banner-blocks .e-con-inner {
   	 	display: grid;
    	grid-template-columns: repeat(2, 1fr);
	}
	.content-ser-banner-blocks .e-con-inner .e-child {
    	width: 100%;
	}
}
@media only screen and (max-width: 767px) and (min-width: 460px){
	.four-icon-box > .e-con-inner{
    	display: grid;
    	grid-template-columns: repeat(2, 1fr);
	}
	 .Service-card-section .dce-acf-repeater-grid {
        grid-template-columns: 1fr!important;
        gap: 20px;
    }

    .Service-card-section .dce-acf-repeater-item {
        padding: 20px;
    }
}
li#uc_mega_menu_elementor_4c63046_item6, .page-id-21062 .current_page_item {
    display: none;
}
.sitemap .elementor-shortcode{
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 30px;
    row-gap: 10px;
}
.sitemap .elementor-shortcode a {
    color: #1B1B1b;
}
.sitemap .elementor-shortcode a:hover {
    color: #FF6C19;
}


.step{
  position:relative!important;
}

/* popup img */
#popup-img .elementor-widget-container img {
    height: 350px !important;
    width: 100% !important;
    object-fit: contain !important;
}



/* state template css */
/* state template service cards */

.Service-card-section .dce-acf-repeater-grid {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
}

/* .Service-card-section .dce-acf-repeater-item {
   box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 30px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
} */
.Service-card-section .dce-acf-repeater-item,
.industrial-service-card .dce-acf-repeater-item {
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    padding: 30px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.Service-card-section a {
    color: #1b1b1b!important;
}

.repeater-item a::after {
    content: " →";
    display: inline-block;
    margin-left: 5px;
    transition: transform 0.3s ease;
}
.Service-card-section .dce-acf-repeater-item {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.Service-card-section .dce-acf-repeater-item:hover {
transform: scale(1.02);
}
.why-chooseus-content .elementor-widget-container {
    display: flex;
    flex-direction: column;
    gap: 18px;
}
.Service-card-section ol,
.why-chooseus-content ol {
    list-style: none;
    padding-left: 0;
}
.Service-card-section ol li,
.why-chooseus-content ol li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 5px;
}
.Service-card-section ol li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 25px;
    height: 25px;
    background-image: url('https://hotbitdigital.com/wp-content/uploads/2026/06/next.png');
    background-repeat: no-repeat;
    background-size: contain;
}
/* Why choose us icon */
.why-chooseus-content ol li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 4px;
    width: 18px;
    height: 25px;
    background-image: url('https://hotbitdigital.com/wp-content/uploads/2026/06/long-arrow-pointing-to-the-right.png');
    background-repeat: no-repeat;
    background-size: contain;
}
/* industries Template Css */

.indusries-why-chooes .dce-acf-repeater-grid {
    gap: 20px;
}

.indusries-why-chooes .dce-acf-repeater-item {
    gap: 7px;
    display: flex;
    flex-direction: column;
}
.indusries-why-chooes .dce-acf-repeater-item:not(:last-child) {
    border-bottom: 1px solid #0000002b;
}
.indusries-why-chooes .elementor-repeater-item-39ac3d5::before {
    content: "";
    display: inline-block;
    width: 35px;
    height: 35px;
    background-image: url('https://hotbitdigital.com/wp-content/uploads/2026/06/arrow-right.png');
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 10px;
    vertical-align: middle;
}
.progress-card-section .dce-acf-repeater-grid {
    display: grid !important;
    grid-template-columns: repeat(4, 1fr) !important;
    gap: 25px;
}

.progress-card-section  .dce-acf-repeater-item {
    background : #f7f7f7;
    padding: 0px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    gap: 10px;
	position: relative;
	
}
.industrial-service-card h3.repeater-item::before {
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 13px;
    vertical-align: middle;
    background: url("https://hotbitdigital.com/wp-content/uploads/2026/06/check.png") center/contain no-repeat;
	top: -2px;
    position: relative;
}
.industrial-service-card a {
color :#1b1b1b;
}
.progress-card-section p:empty,
.indusries-why-chooes p:empty {
    display: none;
}
.whychoose-iconbox-content p{
	    padding: 0px 0px 20px 46px;
}
.aboutus-content .elementor-widget-container p:not(:last-of-type) {
    padding-bottom: 20px;
}
.progress-card-section .elementor-repeater-item-f7bb8b7 {
    padding-left: 30px;
    padding-right: 30px;
	padding-top: 30px;
}
.progress-card-section p{
  padding-bottom: 30px;
  padding-left: 30px!important;
  padding-right: 30px!important;
}
.progress-card-section .elementor-repeater-item-c70e027{
    width: fit-content;
    background: #1b1b1b;
    padding: 14px;
    color: #ffffff;
    border-radius: 10px 0px 10px 0px;
}

@media (max-width: 1024px) {
    .industrial-service-card .dce-acf-repeater-grid {
        grid-template-columns: repeat(2, 1fr) !important;
    }
	.progress-card-section .dce-acf-repeater-grid {
    
    grid-template-columns: repeat(2, 1fr) !important;
 
}
}

@media (max-width: 767px) {
    .industrial-service-card .dce-acf-repeater-grid {
        grid-template-columns: 1fr !important;
    }
	.progress-card-section .dce-acf-repeater-grid {
 
        grid-template-columns: 1fr !important;
    
}
}
.process-card span.elementor-icon {
    background-image: linear-gradient(115deg, #C82A17 10%, #E75F06 100%)!important;
}
.improvement-num h2 {
    background: linear-gradient(115deg, #C82A17 10%, #E75F06 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
   }

.Ads-hero-img img{
height : unset!important

}
